Bug 857670 - [abrt] systemd-44-17.fc17: log_assert: Process /usr/lib/systemd/systemd-journald was killed by signal 6 (SIGABRT)
[abrt] systemd-44-17.fc17: log_assert: Process /usr/lib/systemd/systemd-journ...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
abrt_hash:409ff246fd6f602daa7757bd74b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-15 15:49 EDT by sheepdestroyer
Modified: 2012-10-07 18:40 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-07 18:40:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (6.85 KB, text/plain)
2012-09-15 15:49 EDT, sheepdestroyer
no flags Details
File: environ (217 bytes, text/plain)
2012-09-15 15:49 EDT, sheepdestroyer
no flags Details
File: open_fds (349 bytes, text/plain)
2012-09-15 15:49 EDT, sheepdestroyer
no flags Details
File: backtrace (11.35 KB, text/plain)
2012-09-15 15:49 EDT, sheepdestroyer
no flags Details
File: dso_list (1.24 KB, text/plain)
2012-09-15 15:49 EDT, sheepdestroyer
no flags Details
File: cgroup (178 bytes, text/plain)
2012-09-15 15:49 EDT, sheepdestroyer
no flags Details
File: core_backtrace (494 bytes, text/plain)
2012-09-15 15:49 EDT, sheepdestroyer
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-15 15:49 EDT, sheepdestroyer
no flags Details

  None (edit)
Description sheepdestroyer 2012-09-15 15:49:04 EDT
Version-Release number of selected component:
systemd-44-17.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/lib/systemd/systemd-journald
crash_function: log_assert
kernel:         3.5.0-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (7 frames)
: #2 log_assert at src/shared/log.c
: #3 log_assert_failed at src/shared/log.c
: #4 server_fix_perms at src/journal/journald.c
: #5 server_rotate at src/journal/journald.c
: #6 dispatch_message_real at src/journal/journald.c
: #7 process_syslog_message at src/journal/journald.c
: #8 process_event at src/journal/journald.c
Comment 1 sheepdestroyer 2012-09-15 15:49:07 EDT
Created attachment 613337 [details]
File: maps
Comment 2 sheepdestroyer 2012-09-15 15:49:09 EDT
Created attachment 613338 [details]
File: environ
Comment 3 sheepdestroyer 2012-09-15 15:49:11 EDT
Created attachment 613339 [details]
File: open_fds
Comment 4 sheepdestroyer 2012-09-15 15:49:14 EDT
Created attachment 613340 [details]
File: backtrace
Comment 5 sheepdestroyer 2012-09-15 15:49:16 EDT
Created attachment 613341 [details]
File: dso_list
Comment 6 sheepdestroyer 2012-09-15 15:49:18 EDT
Created attachment 613342 [details]
File: cgroup
Comment 7 sheepdestroyer 2012-09-15 15:49:20 EDT
Created attachment 613343 [details]
File: core_backtrace
Comment 8 sheepdestroyer 2012-09-15 15:49:22 EDT
Created attachment 613344 [details]
File: limits
Comment 9 Lennart Poettering 2012-09-17 09:54:42 EDT
Fixed in git. Soon in F18, too.
Comment 10 Fedora Update System 2012-09-20 15:54:03 EDT
systemd-190-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/systemd-190-1.fc18
Comment 11 Fedora Update System 2012-09-22 02:35:15 EDT
Package systemd-191-2.fc18, rtkit-0.11-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing systemd-191-2.fc18 rtkit-0.11-3.fc18'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14581/rtkit-0.11-3.fc18,systemd-191-2.fc18
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2012-09-27 20:15:39 EDT
Package glibc-2.16-17.fc18, systemd-192-1.fc18, selinux-policy-3.11.1-23.fc18, rtkit-0.11-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing glibc-2.16-17.fc18 systemd-192-1.fc18 selinux-policy-3.11.1-23.fc18 rtkit-0.11-3.fc18'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14581/selinux-policy-3.11.1-23.fc18,rtkit-0.11-3.fc18,systemd-192-1.fc18,glibc-2.16-17.fc18
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2012-10-01 16:07:08 EDT
Package glibc-2.16-17.fc18, rtkit-0.11-3.fc18, systemd-193-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing glibc-2.16-17.fc18 rtkit-0.11-3.fc18 systemd-193-1.fc18'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14581/rtkit-0.11-3.fc18,systemd-193-1.fc18,glibc-2.16-17.fc18
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.